Gadu - Gadu 7.5 - kilka pytań


(Krzychuu) #1
  1. Czy GG 7.5 jest już stabilną wersją?

  2. Jakie polecacie GG 7.1 czy 7.5?

  3. Jakie inne komunikatory polecacie? (oprócz GG)


#2

Na pierwsze 2 pytania nie odpowiadam z wiadomych przyczyn :stuck_out_tongue:

  1. Polecam ci AQQ - łatwy w obsłudze multikomunikator :smiley:

(aju) #3
  1. Nie jest to już beta tylko oficjalny następca.

Ja nie mam żadnych problemów - stabilna, dopracowana wersja.

  1. 7.5

  2. Szukaj odpowiedzi na forum - temat nie raz poruszany.


(Krzychuu) #4

Bo przed formatem miałem wersję 7.5 i raz chodziła, a za drugim razem nie chciala się włącz. Wyskakiwał jakiś błąd. Czym to mogło być spowodowane?


(aju) #5

A kiedy miałeś tego formata?

Bo możliwe iż korzystałeś jeszcze z wersji beta.

Ostatni build 2201 działa u mnie bez najmniejszych problemów - zdecydowanie lepszy niż 7.1 - dodam iż nie zależało mi na durnym radyjku gdyż na neo radyjko można sobie z głowy wybić.

Ale jako komunikator mi odpowiada - 7.5 build 2201 obecnie jest najlepszy.


#6

Zalezy jaki błąd bo na tym forum jasnowidzów nie ma :?


(Bunio) #7

Wersja 7.5 jest wersją stabilną (oczywiście ten najnowszy build).

Lepiej używać nowszej wersji, ponieważ zostały wyeliminowane niektóre błędy.

AQQ, Tlen, Miranda IM, Konnekt…

Długo by wymieniać. :wink:


(PaPuX) #8

Chyba uwielbiacie stos reklam przy starcie.

nie polecam wogule GG, oczywiscie AQQ


(Krzychuu) #9

16.09.2006

U mnie narazie tez. :stuck_out_tongue:


(aju) #10

No to jeszcze miałeś starego builda.

Też miałem z nim kilka problemów.

Z najnowszym 2201 nie ma wdg. mnie najmniejszych problemów (mówię o komunikatorze - radia, nagłosu nie testowałem)


(Krzychuu) #11

A jakie są najwazniejsze poprawki, różnice między 7.1, a 7.5?


(aju) #12

(Robert Warszawa) #13

GG 6.1 bym Ci najbardziej polecił… GG 7.1 / 7.5 mają niedociągnięcia. Tak, GG 7.5 jest już stabilnąwersją i posiada Gadu-Radio (które moim zdaniem nie jest najlepsze). Z innych komunikatorów polecam Tlen’ a!


(aju) #14

Z kilkoma poważnymi błędami dotyczącymi bezpieczeństwa.

W dodatku ta wersja już pomału odchodzi w zapomnienie.

Najlepiej 7.5 lub 7.1 z dużym nastawieniem na tą 7.5